View Issue Details

IDProjectCategoryView StatusLast Update
0000179SnakeoilOSinstallpublic2017-12-27 14:14
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000179: Fix ALAC playback on Logitech Media Server
Description

ALAC files not working on LMS.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-18 16:28 agent_kith New Issue
2017-12-18 16:28 agent_kith Status new => assigned
2017-12-18 16:28 agent_kith Assigned To => agent_kith
2017-12-25 08:24 agent_kith Category players => install
2017-12-25 08:24 agent_kith Fixed in Version => 1.1.0
2017-12-25 08:24 agent_kith Target Version 1.0.8 => 1.1.0
2017-12-27 14:14 agent_kith Status assigned => closed
2017-12-27 14:14 agent_kith Resolution open => fixed